{
    "id": "83f97a62-a902-4b45-8865-53ab5dbd4156",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "83f97a62-a902-4b45-8865-53ab5dbd4156",
    "children": [
        
    ],
    "filterType": "GMShader",
    "folderName": "shaders",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Shaders"
}